Boltron – GShop API | Abacab Ltd.
Boltron – GShop API

Boltron – GShop API | Abacab Ltd.

説明

Boltron GShop APIA Google Shopping API WooCommerceプラグイン。これにより、WooCommerceの販売者はストアをGoogle ShoppingAPIと同期できます。面倒なxmlフィードや、毎日の更新はもう必要ありません。 Google Merchant Centerを使用して、製品をリアルタイムで更新できるように同期しました。
ShopifyストアとBigCommerceストアが利用できる機能を、製品のリアルタイム更新でお楽しみください。
GShop APIを機能させるには、Boltron E-CommerceReviewsアカウントとアクティブなWordPressプラグインが必要です。
無料のユーザーは、最大10個の製品をリアルタイムで同期できます。
プレミアムユーザーは、月額$ 19.95で無制限の製品を同期できます。プラグインの利点は、製品の在庫と価格をリアルタイムで更新できることです。これにより、広告費を節約できます。
商品の更新が遅れても、在庫切れの商品のGoogleショッピング広告の料金を会社に支払わせないでください。
価格や機能を変更するためだけにGoogleの商品フィードを更新する必要はありません。BoltronGShopAPIが自動的に行います。
注:最初のボルトロンGoogleショッピングAPI WooCommerceプラグインの同期は、Google MerchantCenterと同期するのに最大2時間かかる場合があります。
製品の更新は30分間隔で行われます。
このプラグインは、究極の中小企業の成長ツールです。
Boltron E-Commerce Reviewsとバンドルすれば、WooCommerceを通じて最適化された中小企業のオンラインオペレーションに一歩近づくことができます。
セットアップは簡単です。ボルトロンGShopAPIのセットアップ[リンク](https://boltron.co/set-up-boltron-gshop-api-woocommerce-plugin/)にアクセスしてください。
また、この[リンク](https://support.google.com/merchants/answer/7052112?hl=en)を通じて、製品と原産国に必要なGoogle製品を確認してください。
この[リンク](https://boltron.co/how-it-works/)からボルトロンEコマースレビューの詳細をご覧ください
[プライバシーポリシー](https://boltron.co/privacy-policy)を確認してください
[利用規約])(https://boltron.co/terms-conditions/)を確認してください
Boltron GShop APIの理解に問題がありますか?改善のための提案がありますか?メール[email protected]でお気軽にお問い合わせください
最小要件

WordPress4.1以降
PHPバージョン5.2.4以降
MySQLバージョン5.0以降

インストールプロセスが比較的単純なためか、公式Webサイトでは当面詳細なインストールプロセスを記述していません。 このプラグインのインストールで問題が発生した場合は、検索エンジンまたは以下のコメントで解決できます。解決を支援します

プラグインの作者

Abacab Ltd.

プラグインの公式ウェブサイトアドレス

https://wordpress.org/plugins/boltron-gshop-api/
Boltron – GShop APIプラグインの使用で問題が発生した場合は、以下にコメントしてください。問題の解決に最善を尽くします

コメントを残す